<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Existing resources</title>
    </head>
    <body>
        <div class = "three-col">
            <button id = "get_all" onclick="get_all()">Get all</button>
            <button id = "get_specific" onclick = "get_specific()">Get by ids</button>
            <button id = "add_new" onclick="add_new()">Add new</button>
        </div>
        <div id = "extra"></div>
        <div id = "existing_resources_div">
            <table id = "existing_resources_tab"></table>
        </div>
        <script>
            get_all()
        </script>

    </body>
</html>
